body{
    background-color:#FFF;
    margin: 0px;
}

.div_cabecera{
    position: absolute;
    top: 0px;
    height: 80px;
    width: 100%;
    margin-top: 0px;
    background-color: #2ed2ef;
}

.imagen_logo{
    position: absolute;
    top: 20px;
    left: 18px;
    width: 120px;
    border-radius: 33px;
    z-index: 4;
}

a{
    text-decoration: underline;
    text-decoration: none;
}

.boton_inicio{
    position: absolute;
    background-color: #25f748cc;
    color: black;
    padding: 6px 40px;
    text-align: center;
    border-radius: 6px;
    margin-top: 20px;
    margin-left: 200px;
    font-family: "Bahnschrift";
    font-size: 20px;
}

.boton_inicio:hover{
    transform: scale(1.11);
    background-color: #25f748cc;
    color: black;
}

.boton_sesion{
    position: absolute;
    background-color: #25f748cc;
    color: black;
    padding: 6px 35px;
    text-align: center;
    border-radius: 6px;
    margin-top: 20px;
    margin-left: 790px;
    font-family: "Bahnschrift";
    font-size: 20px;
}

.boton_sesion:hover{
    transform: scale(1.08);
    background-color: #25f748cc;
    color: black;
}

.boton_registro{
    position: absolute;
    background-color: #25f748cc;
    color: black;
    padding: 6px 40px;
    text-align: center;
    border-radius: 6px;
    margin-top: 20px;
    margin-left: 1040px;
    font-family: "Bahnschrift";
    font-size: 20px;
}

.boton_registro:hover{
    transform: scale(1.08);
    background-color: #25f748cc;
    color: black;
}

.boton_inicio:active, .boton_sesion:active, .boton_registro:active{
    background-color: #25f74883;
}